Does the DXI Python Agent Support Python 3.5

Document ID : KB000106995
Last Modified Date : 18/07/2018
Show Technical Document Details
Introduction:
Does the DXI Python Agent Support  Python 3.5?
Question:
Does DXI Python Agent Support  Python 3.5?
Environment:
DXI
Answer:
https://docops.ca.com/ca-application-performance-management-digital-experience-insights-from-ca/ga/en/implementing-agents/python-agent

Only Python 2.7 is supported . Python 3.x breaks Python 2.7 code -- http://sebastianraschka.com/Articles/2014_python_2_3_key_diff.html